Getting on the server

I tried to download the modpack using these instructions http://forums.peacecraft-ec.com/discussion/1348/the-latest-way-of-playing-on-the-server/p1 ;
I tried 1.7.10, 1.6.4, and 1.5.2. None would let me connect to the server. Could someone give me some updated instructions? If so thanks!

-Jakechain8

Comments

  • Oh sorry, the original post got wiped when the forums crashed and we didn't think to write a new one.  The pack for the modded server is a private pack on the FTB Launcher, I will PM you the code for it.
  • I got the pack and have downloaded it but after hitting launch it seems as if it will work and mineraft opens up to the mojang/loading screen but then it closes and gives me a crash report. Do you know want is causing this, or would you need the crash report?

    -MrdoodleGum

  • It is probably an out of memory error if you got that far, but to be sure I would need to see the logs.  If you want to post hem here in a spoiler I could take a look at them.
  • edited April 2015
    here's a link to a unlisted pastebin page with the crash log
  • Ah, I see the problem.  You're version of java is too high.  You need java 7 or 6 for 1.6.4. Most mods were not java 8 compatible.  You can run both 7 and 8, you just need to make the launcher use 7.
  • Thanks! :)
  • No problem.
  • The server is down, just thought you would want to know. :)
  • The server is down, just thought you would want to know. :)

    Should be back up.
  • The server is down, just thought you would want to know. :)

    Should be back up.
    thanks!

  • Whenever I try to log in, It says failed to login: bad login. do you know what's wrong?
Sign In or Register to comment.